'#edges': 56
'#faces': 4312
'#norms': 3086
'#parts': 1
'#points': 24
'#sharp': 0
'#surfs': 26
'#verts': 2158
bbox: [-0.000966291398846551, -38.10096629139885, -88.90096629139886, 1828.8009662913987,
  0.000966291398846551, 0.000966291398846551, 1828.8019325827975, 38.101932582797694,
  88.90193258279771]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Circle]
diag: 1831.3579168207605
gaus_curv: 1800.1332178944338
max_length: 0.018313579168207608
mean_curv: -53.071784691851285
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00970393/00970393_e415a1ae4e250fa7ee7a7270_step_000.step
surface: 4.717754821780064e-15
surfs: [Plane, Plane, Plane, Plane, Cylinder, Sphere, Sphere, Cylinder, Cylinder,
  Cylinder, Cylinder, Sphere, Sphere, Sphere, Sphere, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Plane, Plane]
tolerance: 0.00018313579168207603
volume: 1.8229997271092957e-13
